:root {
--category-products-per-row-large: 4;
}
body, .container#bodyContainer, .header-wrapper {
	color: #fff!important;
	background-color: #000!important;
	border-bottom: 0px!important;
	font-family: 'Noto Sans', sans-serif;
}
@media screen and (max-width: 767px){
	body{
		width: 100%;
		max-width: 100%;
		display: block;
	}
}
h1, h2, h3, h4, h5 {
	color: #fff;
}
h3 a, .product__description, p, ul, ol, q, dl, code, pre, cite, address, .hint {
	color: #fff!important;
}
.header-wrapper .banner{
	height: unset !important;
	padding: 7px 0 9px !important;
}
.header-wrapper .banner p{
	font-weight: 400 !important;
	font-size: 16px !important;
	line-height: 22px !important;
	color: #000000 !important;
	font-family: 'Noto Sans', sans-serif;
}
.cart__item .item__details .item__text, .name h2 {
	color: #000!important;
}
.banner {
	color: #000!important;
	background-color: #e8e751!important;
	text-align: center;
	height: 35px;
	padding: 7px!important;
	width: 100%;
}
.header--site {
	background: #000;
	color: #3898ec;
	padding: 60px 0 !important;
	display: flex!important;
	height: 160px;
	width: 1130px;
	max-width: 100%;
	margin: 0 auto;
}
@media screen and (max-width: 767px){
	.header--site{
		width: 100% !important;
		padding: 40px 30px !important;
		position: relative;
		flex-direction: row !important;
		grid-gap: unset !important;
		flex-wrap: wrap !important;
	}
	.header--site .logo-space{
		margin-bottom: 0 !important;
		width: 100%;
	}
	.header--site .nav--site{
		position: relative;
		width: 100% !important;
	}
	.header--site #menu-toggle{
		font-size: 18px;
	    width: 100px;
	    text-transform: uppercase;
	    font-weight: 700;
	    color: #fff;
	    text-align: right;
	    position: absolute;
	    top: -43px;
	    right: 0;
	}
}
.nav--site ul li a{
	font-weight: 700;
	font-size: 18px;
	line-height: 25px;
	text-transform: capitalize;
	color: #A0ADD8;
}
.nav--site ul li .btnGoLogin{
	background-color: #9eabd6!important;
	border-radius: 50px !important;
	font-weight: 700 !important;
	font-size: 16px !important; 
	line-height: 24px !important; 
	text-transform: uppercase !important;
	color: #000000 !important;
	padding: 6px 20px !important;
}
.nav--site ul li.cart__linkWrapper{
	display: none !important;
}
#topHero {
	display: flex;
	flex-direction: row;
	justify-content: center;
	align-items: center;
}
.heroCta {
	width: 300px;
	font-size: 42px;
	font-weight: 600;
	line-height: 45px;
}
.heroCtaButton {
	display: inline-block;
	background: #9eabd6;
	border-radius: 15px;
	padding: 0px 30px 0px 30px;
	font-size: 14px;
	color: #000;
}
.heroCtaButton:hover {
	color: #000;
}
nav li a {
	color: #9eabd6!important;
}
#mainNav {
	display: flex;
	flex-direction: row-reverse;
}
@media screen and (min-width: 768px){
	header.header--site .nav--site .nav-list{
		display: flex !important;
	}
}
@media screen and (max-width: 767px){
	#mainNav {
		display: none;
	}
	.nav-list{
	    padding: 10px;
	    border-radius: 0;
	}
	.nav-list.shown {
	    display: flex !important;
	    flex-wrap: wrap !important;
	    columns: unset !important;
	    flex-direction: column-reverse !important;
	    padding: 15px !important;
	    border-radius: 0 !important;
	}
	.nav-list.shown li{
	    width: 100%;
	    margin-bottom: 10px;
	}
	.nav--site ul li.has-children > a:after{
		display: none;
	}
	.nav--site ul li.has-children a{
		text-transform: uppercase;
	}
	.nav--site ul li.has-children .child{
		display: block !important;
		margin: 15px 0 !important;
		border-radius: 0 !important;
		padding: 0 !important;
		width: 100% !important;
		border: none !important;
	}
	.nav--site ul li.has-children .child li{
		display: block !important;
		margin: 15px 0 !important;
		border-radius: 0 !important;
		border: none !important;
	}
	.nav--site ul li.has-children .child li > a{
		border-bottom: 1px solid #fff;
	    font-size: 16px !important;
	    padding: 12px 20px !important;
	}
	.login-link--mobile a{
		display: block;
		width: 100%;
		text-align: center
	}
}
#mainNav li {
	margin: 0px 20px 0px 20px!important;
}
@media screen and (max-width: 767px){
	#mainNav li {
		margin: 0 0 10px !important;
	}
}
#mainNav .has-children ul {
	border-radius: 15px;
	border: 3px solid #9eabd6;
	background: #000;
	color: #fff!important;
	width: 250px;
	text-align: center;
	font-size: 15px;
	font-weight: bold;
}
#mainNav .has-children ul li {
	margin: 0px!important;
}
#mainNav .has-children ul li a {
	padding-top: 15px;
	padding-bottom: 15px;
}
ul#mainNav.nav-list li.has-children ul.child li a {
	color: #fff!important;
}
.has-children ul li {
	border-bottom: 3px solid #9eabd6;
}
.has-children ul li:last-child {
	border-bottom: 0px;
}
.has-children:hover, .has-children:hover > a {
	background-color: inherit!important;
}
ul#mainNav.nav-list li.has-children ul.child li a:hover {
	background: #9eabd6!important;
	color: #000!important;
}
.child li:first-child a:hover {
	border-radius: 10px 10px 0px 0px!important;
}
.child li:last-child a:hover {
	border-radius: 0px 0px 10px 10px!important;
}
.heroImg {
	width: 250px;
}
.page__title{}
.page__title h1{
	font-weight: 700;
    font-size: 64px;
    line-height: 65px;
    text-align: center;
    color: #FFFFFF;
}
@media screen and (max-width: 767px){
	.page__title h1{
	    font-size: 44px;
	    line-height: 45px;
	}
}
.homepage__secondary-callouts {
	background-color: #9eabd6;
	color: #000;
	margin-top: 60px;
}
@media screen and (max-width: 767px){
	.homepage__secondary-callouts {
		margin-top: 0;
		padding: 50px 0;
	}
}
.secondary-content {
	width: 970px;
	max-width: 100%;
	margin: 15px auto 15px auto;
}
@media screen and (max-width: 767px){
	.secondary-content{
		width: 100%;
		margin: 0;
	}
}
.home__calloutsTitleWrap{
	display: block !important;
	color: #000 !important;
	font-weight: 700 !important;
	font-size: 40px !important;
	line-height: 54px !important;
	text-align: left !important;
	padding: 0 30px;
}
@media screen and (max-width: 767px){
	.home__calloutsTitleWrap{
		font-size: 40px !important;
		line-height: 54px !important;
		margin-bottom: 50px !important;
		text-align: center !important;
	}
}
.ctaCategories {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: center;
	margin-left: -30px;
    margin-right: -30px;
}
@media screen and (max-width: 767px){
	.ctaCategories {
		margin-left: 0;
	    margin-right: 0;
	}
}
.ctaCat {
	width: 100%;
	max-width: 33.33%;
	margin: 0 0 50px;
	padding: 0 30px;
	text-align: center;
}
@media screen and (max-width: 767px){
	.ctaCat {
		max-width: 100%;
		margin: 0 0 30px;
		padding: 0;
	}
}
.ctaCat a .ctaCatName{
	color: #000000 !important;
}
.ctaCatIcon {
	width: 200px;
	height: 250px;
	background: #fff;
	border: 5px solid #000;
	border-radius: 28px;
	margin: 10px auto;
	display: block;
	overflow: hidden;
	position: relative;
}
.ctaCatIcon img{
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	display: inline-block;
	width: auto;
	height: 100%;
}
.ctaCatName {
	text-align: center;
	font-weight: 700;
	font-size: 24px;
	line-height: 36px;
	text-transform: capitalize;
	color: #000000;
}
.ctaCat a:hover .ctaCatName{
	color: #000000 !important;
}
.ctaCatName:hover {
	color: #000!important;
}
.homepage__spotlight {
	margin-top: 40px;
	margin-bottom: 40px;
}
@media screen and (max-width: 767px){
	.homepage__spotlight {
		margin-top: 0;
		margin-bottom: 0;
		padding: 50px 30px;
	}
	.homepage__spotlight .spotlight {
		margin: 0 0 40px;
	}
}
.spotlight__image {
	width: 40%;
	border: 3px solid #9eabd6;
	border-radius: 21px;
	overflow: hidden;
}
@media screen and (max-width: 767px){
	.spotlight__image {
		width: 100%;
		margin-bottom: 30px;
	}
}
.spotlight__image img {
	width: 100%;
	height: auto;
	vertical-align: top;
}
.spotlight {
	display: flex;
	flex-direction: row;
	width: 940px;
	max-width: 100%;
	margin: 30px auto;
	justify-content: center;
	align-items: center;
	border-bottom: 3px solid #9eabd6;
	padding-bottom: 40px;
}
@media screen and (max-width: 767px){
	.spotlight {
		width: 100%;
		margin: 30px auto;
		justify-content: center;
		align-items: center;
		border-bottom: 3px solid #9eabd6;
		padding-bottom: 40px;
	}
}
.spotlightText {
	width: 60%;
	text-align: center;
}
@media screen and (max-width: 767px){
	.spotlightText{
		text-align: left;
	}
}
.spotlight__title {
	font-size: 21px;
	line-height: 65px;
	text-align: center;
	letter-spacing: 0.3em;
	color: #FFFFFF;
	font-weight: 300;
}
@media screen and (max-width: 767px){
	.spotlight__title {
		font-size: 14px;
		line-height: 30px;
		text-align: left;
		padding-left: 4px;
	}
}
.spotlight__subtitle {
	font-weight: 700;
	font-size: 64px;
	line-height: 65px;
	text-align: center;
	color: #A0ADD8;
	margin-bottom: 35px;
}
@media screen and (max-width: 767px){
	.spotlight__subtitle {
		font-size: 45px;
		line-height: 50px;
		text-align: left;
		margin-bottom: 15px;
	}
}
.spotlight__message {
	width: 85%;
	margin: 0 auto;
	font-size: 18px;
    line-height: 25px;
    color: #FFFFFF;
    font-weight: 400;
}
@media screen and (max-width: 767px){
	.spotlight__message {
		width: 100%;
		font-size: 16px;
	    line-height: 24px;
	}
}
.homepage__news {
	text-align: center;
}
@media screen and (max-width: 767px){
	.homepage__news {
		text-align: left;
	}
}
.home__newsTitle{
	display: block;
	font-weight: 700;
	font-size: 54px;
	line-height: 74px;
	color: #FFFFFF;
	width: 940px;
	max-width: 100%;
	margin: 0 auto 30px;
}
@media screen and (max-width: 767px){
	.home__newsTitle{
		font-size: 50px;
		line-height: 65px;
		width: 100%;
		margin: 0 auto 50px;
	}
}
.newssection {
	display: flex;
	flex-direction: row;
	justify-content: left;
	width: 940px;
	max-width: 100%;
	margin: 0 auto 50px;
	text-align: left;
	font-size: 13px;
}
@media screen and (max-width: 767px){
	.newssection{
		width: 100%;
		flex-wrap: wrap;
	}
}
.news__title {
	font-weight: 800;
	font-size: 22px;
	line-height: 30px;
	text-transform: capitalize;
	color: #FFFFFF;
}
@media screen and (max-width: 767px){
	.news__title {
		margin-bottom: 10px;
	}
}
.news__message{
	font-weight: 400;
	font-size: 18px;
	line-height: 25px;
	color: #FFFFFF;
}
@media screen and (max-width: 767px){
	.news__message{
		margin-bottom: 15px;
	}
}
.news__link a{
	font-weight: 400;
	font-size: 18px;
	line-height: 25px;
	text-decoration-line: underline;
	color: #A0ADD8;
}
.news__link a,  .news__link a:hover {
	color: #A0ADD8;
	text-decoration: underline;
}
.news {
	width: 80%;
}
@media screen and (max-width: 767px){
	.news {
		width: 100%;
	}	
}
.news__image {
	width: 185px;
	height: 75px;
	margin: 5px 50px 0px 0px;
}
@media screen and (max-width: 767px){
	.news__image {
		width: 100%;
		height: auto;
		margin: 0;
	}
	.news__image img {
		width: auto;
	    height: auto;
	    margin: 0 0 20px;
	    max-width: 100%;
	}
	.newssection:nth-child(4) .news__image{
		width: 50%;
	}
}
.footer-wrapper {
	background: inherit!important;
	border-top: 3px solid #9eabd6!important;
	padding-top: 80px;
}
@media screen and (max-width: 767px){
	.footer-wrapper {
		padding-top: 60px;
	}
}
.footer-wrapper .container--footer{
	width: 1130px !important;
}
@media screen and (max-width: 767px){
	.footer-wrapper .container--footer{
		width: 100% !important;
	}
}
.footer--site {
	display: flex !important;
    flex-wrap: wrap !important;
    flex-direction: row !important;
    grid-gap: unset !important;
    justify-content: unset !important;
    margin-bottom: 60px;
}
@media screen and (max-width: 767px){
	.footer--site {
	    margin-bottom: 0;
	}
}
.logo-space{
	width: 100%;
	max-width: 30%;
	display: block !important;
}
@media screen and (max-width: 767px){
	.logo-space{
		max-width: 100%;
	    margin-bottom: 40px;
	}
}
.logo-space a{
	display: block !important;
	width: 163px !important;
}
.logo-space a img{
	width: 163px !important;
	height: auto !important;
}
.footer-nav {
	width: 70%;
	display: flex !important;
	flex-wrap: wrap !important;
	flex-direction: row !important;
	align-items: flex-start !important
}
@media screen and (max-width: 767px){
	.footer-nav {
		width: 100%;
	}
}
.footer-nav ul {
	width: 200px !important;
	display: inline-flex !important;
	flex-wrap: wrap !important;
	flex-direction: row !important;
	grid-template-columns: none !important;
	grid-gap: unset !important;
	margin: 0 !important;
}
.footer-nav ul:first-child {
	margin-left: auto !important;
}
@media screen and (max-width: 767px){
	.footer-nav ul {
		width: 100% !important;
	}
	.footer-nav ul:first-child {
		margin-left: 0 !important;
	}
}
.footer-nav ul li {
	text-align: left !important;
	width: 100%;
	max-width: 100%;
	line-height: 25px !important;
}
@media screen and (max-width: 767px){
	.footer-nav ul li {
		margin: 0 0 16px;
	}
}
.footer-nav ul li a {
	font-weight: 700 !important;
	font-size: 18px !important;
	line-height: 25px !important;
	text-transform: capitalize !important;
	color: #FFFFFF !important;
}
.footer-nav ul li a:active,
.footer-nav ul li a:focus{
	outline: none !important;
}
.nav-list.horizontal li + li {
	margin: 0px!important;
	padding: 0px!important;
}
.nav-list.horizontal li {
	margin: 0px!important;
}
.product__title h3 a {
	color: #9eabd6!important;
}
.product__cta a, .btnAddToCart {
	border-radius: 15px!important;
	color: #000!important;
	background-color: #9eabd6!important;
	font-weight: 600!important;
	text-transform: uppercase;
}
.slide__image {
	width: 371px !important;
}
@media screen and (max-width: 767px){
	.slide__image {
		width: 100% !important;
		margin: 0 !important;
	}
}
.slide__contents {
	grid-column: 1/10!important;
	background: #000!important;
	margin-right: 50px;
}
@media screen and (max-width: 767px){
	.slide__contents{
		grid-column: unset !important;
		margin: 0 0 50px;
    	padding: 0 30px;
	}
}
.slide__message {
	background: #000!important;
	padding: 0px !important;
	font-weight: 700 !important;
	font-size: 64px !important;
	line-height: 65px !important;
	color: #FFFFFF !important;
}
@media screen and (max-width: 767px){
	.slide__message {
		font-size: 44px !important;
		line-height: 45px !important;
	}
}
.slide__image {
	grid-column: 5/12!important;
	margin-left: 50px;
}
@media screen and (max-width: 767px){
	.slide__image {
		grid-column: unset !important;
		margin-left: 0;
		padding: 0 50px 50px;
	}
}

.slide img {
	border: 0px!important;
	background: transparent!important;
}
.slide__cta {
	display: inherit!important;
}
.slide__cta a.button {
	background-color: #9eabd6!important;
	border-radius: 50px !important;
	margin-top: 15px!important;
	font-weight: 700 !important;
    font-size: 22px !important;
    line-height: 30px !important;
    text-transform: uppercase !important;
    color: #000000 !important;
    padding: 12px 42px 12px !important;
}
@media screen and (max-width: 767px){
	.slide__cta a.button{
		width: 100% !important;
		font-size: 16px !important;
		line-height: 24px !important;
		text-align: center !important;
	}
}
.small-screen {
	display: none;
}
.copyright {
	text-align: right;
}
@media screen and (max-width: 767px){
	.copyright {
		text-align: left;
	}
}
.copyright p{
	font-weight: 300 !important;
	font-size: 18px !important;
	line-height: 25px !important;
	text-transform: capitalize !important;
	color: #FFFFFF !important;
}
@media only screen and (max-width: 600px) {
	.small-screen {
		display: block
	}
	.header--site {
		flex-direction: column;
		height: auto;
	}
	#topHero {
		flex-direction: column;
	}
	.nav--site {
		width: auto!important;
	}
	.spotlight {
		flex-direction: column;
	}
	.spotlightText {
		width: 100%;
	}
	.footer-nav ul {
		grid-template-columns: 200px!important;
	}
    .footer--site {;
        flex-direction: column!important;
        align-items: center!important;
    }
	.footer-nav {
		width: auto;
	}
}
@media only screen and (max-width: 1000px) {
	.footer-nav ul {
		grid-template-columns: 100px 100px;
	}
}

#bodyContainer{
	padding-bottom: 80px;
	width: 1130px !important;
}

@media screen and (max-width: 767px){
	#bodyContainer{
		width: 100% !important;
	}	
}

.product-landing .estimated-cost {
    font-size: 16px;
    color: #9eabd6;
    font-weight: 500;
}

#standardView{}
#standardView.products.products--grid{
	grid-gap: 64px;
}
#standardView .product{
    border: 4px solid #A0ADD8;
    border-radius: 20px;
    overflow: hidden;
    grid-template: unset !important;
    grid-gap: unset !important;

}
#standardView .product .product__image{
	border: none;
}
#standardView .product .product__image .img-wrap{}
#standardView .product .product__image .img-wrap > a{
	width: 100% !important;
    display: block !important;
    padding-top: 125% !important;
    position: relative !important;
    overflow: hidden !important;
}
#standardView .product .product__image img{
	vertical-align: top !important;
	position: absolute !important;
    top: 50% !important;
    left: 50% !important;
    transform: translate(-50%, -50%) !important;
    height: 100% !important;
    width: auto !important;
    max-width: unset !important;
}
#standardView .product .product__info{}
#standardView .product .product__info .product__title{
	padding: 10px 20px;
}
#standardView .product .product__info .product__title h3 a{
	font-weight: 700;
	font-size: 20px;
	line-height: 27px;
	text-transform: capitalize;
	color: #A0ADD8;
}
#standardView .product .product__info .product__copy,
#standardView .product .product__info .product__cta{
	display: none !important;
}

#productTemplate{
	width: 1100px;
	margin: 0 auto;
}
@media screen and (max-width: 767px){
	#productTemplate{
		width: 100%;
	}	
}
#productTemplate .page__title {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: flex-end;
}
#productTemplate .page__title h1{
	width: 100%;
	max-width: calc(100% - 457px);
	font-weight: 700;
	font-size: 28px;
    line-height: 29px;
    letter-spacing: 0px;
	color: #FFFFFF;
	font-family: 'Noto Sans', sans-serif;
	text-align: left;
    padding-left: 50px;
}
@media screen and (max-width: 767px){
	#productTemplate .page__title h1{
		max-width: 100%;
		font-size: 40px;
	    line-height: 41px;
	    letter-spacing: -1px;
	    padding-left: 0;
	}	
}
#productTemplate .product-landing{
	display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    grid-gap: 0;
}
#productTemplate .product-landing .product__images{
	width: 457px;
	transform: translateY(-10%);
}
@media screen and (max-width: 767px){
	#productTemplate .product-landing .product__images{
		width: 100%;
	}	
}
#productTemplate .product-landing .product__images .img-wrap{
	position: relative;
    border: 4px solid #A0ADD8;
    border-radius: 20px;
    overflow: hidden;
    padding-top: 148%;
}
#productTemplate .product-landing .product__images .img-wrap img{
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	height: 100% !important;
	width: auto !important;
	max-width: unset !important;
}
#productTemplate .product-landing .product__info{
	width: 100%;
    max-width: calc(100% - 457px);
    padding-left: 50px;
}
@media screen and (max-width: 767px){
	#productTemplate .product-landing .product__info{
	    max-width: 100%;
	    padding-left: 0;
	}
}
#productTemplate .product-landing .product__info .product__details{}
#productTemplate .product-landing .product__info .product__details .product__description{
	display: none;
}
#productTemplate .product-landing .product__info .product__details ul{
	margin: 0 0 20px;
	padding: 0;
	list-style: none;
}
#productTemplate .product-landing .product__info .product__details ul li{
	position: relative;
	font-weight: 400;
	font-size: 16px;
	line-height: 27px;
	display: flex;
	align-items: center;
	color: #FFFFFF;
	padding-left: 25px;
}
#productTemplate .product-landing .product__info .product__details ul li:before{
	content: '';
	display: inline-block;
	height: 5px;
	width: 5px;
	background: #ffffff;
	border-radius: 50%;
	position: absolute;
	top: 10px;
	left: 5px;
}
#productTemplate .product__pricing{
	display: none;
}
#productTemplate .product__ordering{}
#productTemplate .product__ordering .datum:first-child{}
#productTemplate .product__ordering .datum:first-child label{
	font-weight: 700;
	font-size: 18px;
	line-height: 18px;
	margin-bottom: 10px;
}
#productTemplate .product__ordering .datum:first-child #productQuantity{
	height: 56px;
	background: none;
	border: 4px solid #A0ADD8 !important;
	color: #A0ADD8 !important;
	font-weight: 700 !important;
	font-size: 18px !important;
	line-height: 18px !important;
	border-radius: 20px !important;
	padding: 15px 17px !important;
}
@media screen and (max-width: 767px){
	#productTemplate .product__ordering .datum:first-child #productQuantity {
	    height: 50px;
	    border: 3px solid #A0ADD8 !important;
	    font-size: 18px !important;
	    line-height: 18px !important;
	    border-radius: 16px !important;
	}
}
#productTemplate .product__ordering .datum:nth-child(3){
	margin-top: 0 !important;
}
#productTemplate .product__ordering .btnAddToCart{
	font-weight: 700 !important;
	font-size: 16px !important;
	line-height: 16px !important;
	text-transform: uppercase !important;
	color: #A0ADD8 !important;
	padding: 16px 22px !important;
	border: 4px solid #A0ADD8 !important;
	border-radius: 20px !important;
	background: none !important;
}
@media screen and (max-width: 767px){
	#productTemplate .product__ordering .btnAddToCart{
		font-size: 16px !important;
		line-height: 16px !important;
		border: 3px solid #A0ADD8 !important;
		width: 100%;
	}
}
#productTemplate .product__ordering .btnAddToCart:hover{
	color: #000000 !important;
	background: #A0ADD8 !important;
}
#productTemplate .product__ordering .btnAddToCart:focus,
#productTemplate .product__ordering .btnAddToCart:active{
	outline: none;
	box-shadow: none;
}
#productTemplate .product__ordering .btnAddToCart i{
	display: none;
}
@media screen and (max-width: 767px){
	.product-landing .estimated-cost{
		font-size: 20px;
	}
}
#bodyContainer > .categories{
	display: flex !important;
    flex-wrap: wrap !important;
    flex-direction: row !important;
    grid-template: none !important;
    grid-gap: unset !important;
    justify-content: center !important;
    width: 1130px;
    margin: 0 auto;
}
@media screen and (max-width: 767px){
	#bodyContainer > .categories{
		width: 100%;
	}
}
#bodyContainer > .categories .category {
    display: flex !important;
    flex-direction: row !important;
    flex-wrap: wrap;
    grid-template: none !important;
    grid-template-areas: none !important;
    grid-gap: unset !important;
    width: 100%;
    max-width: 33.33%;
    margin-bottom: 50px;
}
@media screen and (max-width: 767px){
	#bodyContainer > .categories .category{
		max-width: 100%;
	}
}
#bodyContainer > .categories .category .category__title {
    order: 2;
    width: 100%;
    max-width: 100%;
}
#bodyContainer > .categories .category .category__image {
    order: 1;
    width: 100%;
    max-width: 100%;
}
#bodyContainer > .categories .category .category__image > a{
    width: 200px;
    height: 250px;
    display: block;
    margin: 10px auto;
    border: 5px solid #A0ADD8;
    border-radius: 28px;
    position: relative;
    overflow: hidden;
}
#bodyContainer > .categories .category .category__image > a img{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: auto;
    height: 100%;
}
#bodyContainer > .categories .category .category__info{
	display: none;
}

#bodyContainer > .contact {
	width: 1130px;
    margin: 0 auto;
}
@media screen and (max-width: 767px){
	#bodyContainer > .contact {
		width: 100%;
	}	
}
#bodyContainer > .contact .contact__title{
	padding: 16px 0;
	margin-bottom: 20px;
}
#bodyContainer > .contact .contact__title h1{
	text-align: center;
	font-weight: 700;
    font-size: 64px;
    line-height: 65px;
    text-align: center;
    color: #FFFFFF;
}
@media screen and (max-width: 767px){
	#bodyContainer > .contact .contact__title h1{
		font-size: 45px;
	    line-height: 46px;
	}
}
#bodyContainer > .contact .wrap{
	grid-template: none !important;
    grid-gap: unset !important;
    display: flex !important;
    flex-wrap: wrap !important;
    flex-direction: row !important;
}
#bodyContainer > .contact .wrap .form{
	width: 100%;
	max-width: 50%;
	padding-right: 30px;
}
@media screen and (max-width: 767px){
	#bodyContainer > .contact .wrap .form{
		max-width: 100%;
		padding-right: 15px;
		padding-left: 15px;
		margin-bottom: 30px;
	}	
}
#bodyContainer > .contact .wrap .form .datum{}
#bodyContainer > .contact .wrap .form .datum > label{
	font-weight: 700;
	font-size: 22px;
	line-height: 22px;
	margin-bottom: 10px;
	position: relative;
	display: inline-block;
}
@media screen and (max-width: 767px){
	#bodyContainer > .contact .wrap .form .datum > label{
		font-size: 18px;
		line-height: 18px;
	}
}
#bodyContainer > .contact .wrap .form .datum > label.required::before{
	background: none !important;
	color: #ff0000 !important;
    position: absolute !important;
    top: 0 !important;
    right: -15px !important;
    margin: 0 !important;
    font-size: 11px !important;
    font-weight: 300 !important;
}
#bodyContainer > .contact .wrap .form .datum > input,
#bodyContainer > .contact .wrap .form .datum > textarea{
	height: 76px;
	background: none;
	border: 4px solid #A0ADD8 !important;
	color: #A0ADD8 !important;
	font-weight: 700 !important;
	font-size: 22px !important;
	line-height: 22px !important;
	border-radius: 20px !important;
	padding: 22px !important;
}
@media screen and (max-width: 767px){
	#bodyContainer > .contact .wrap .form .datum > input,
	#bodyContainer > .contact .wrap .form .datum > textarea{
		height: 66px;
		border: 3px solid #A0ADD8 !important;
		font-size: 22px !important;
		line-height: 22px !important;
		border-radius: 16px !important;
	}
}
#bodyContainer > .contact .wrap .form .datum > textarea{
	height: 180px;
}
#bodyContainer > .contact .wrap .form .datum > .btnSendMessage{
	font-weight: 700 !important;
    font-size: 40px !important;
    line-height: 40px !important;
    text-transform: uppercase !important;
    color: #A0ADD8 !important;
    padding: 16px 22px !important;
    border: 4px solid #A0ADD8 !important;
    border-radius: 30px !important;
    background: none !important;
}
#bodyContainer > .contact .wrap .form .datum > .btnSendMessage i{
	display: none !important;
}
#bodyContainer > .contact .wrap .map{
	width: 100%;
	max-width: 50%;
	padding-left: 30px;
}
@media screen and (max-width: 767px){
	#bodyContainer > .contact .wrap .map{
		max-width: 100%;
		padding: 15px;
	}
}
#bodyContainer > .contact .wrap .map #map{
	border: 5px solid #A0ADD8;
    border-radius: 28px;
    overflow: hidden;
    padding: 22px;
}
@media screen and (max-width: 767px){
	#bodyContainer > .contact .wrap .map #map{
	    padding: 0;
	}
	#bodyContainer > .contact .wrap .map #map > a{
	    color: #fff;
	    display: inline-block;
	    padding: 15px 22px 22px; 
	}
}

#bodyContainer > .cart{}
#bodyContainer > .cart .cart__contents{}
#bodyContainer > .cart .cart__contents .cart__item{}
#bodyContainer > .cart .cart__contents .cart__item .item__details{}
#bodyContainer > .cart .cart__contents .cart__item .item__details .item__controls{}
#bodyContainer > .cart .cart__contents .cart__item .item__details .item__controls .button{
	font-weight: 700 !important;
    font-size: 14px !important;
    line-height: 14px !important;
    text-transform: uppercase !important;
    color: #A0ADD8 !important;
    padding: 10px 30px !important;
    border: 2px solid #A0ADD8 !important;
    border-radius: 30px !important;
    background: none !important;
}
#bodyContainer > .cart .cart__contents .cart__item .item__details .item__controls .button i{
	display: none;
}
#bodyContainer > .cart .cart__footer{}
#bodyContainer > .cart .cart__footer .cart__footer__info{}
#bodyContainer > .cart .cart__footer .cart__footer__info .cart__controls{}
#bodyContainer > .cart .cart__footer .cart__footer__info .cart__controls .button{
	font-weight: 700 !important;
    font-size: 18px !important;
    line-height: 18px !important;
    text-transform: uppercase !important;
    color: #A0ADD8 !important;
    padding: 16px 22px !important;
    border: 2px solid #A0ADD8 !important;
    border-radius: 30px !important;
    background: none !important;
}
#bodyContainer > .cart .cart__footer .cart__footer__info .cart__controls .button i{
	display: none !important;
}